# Bird Tongues

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 100 Denarii |
| Selling Price | 40 Denarii |
| Available From | Nobles |

## Production

**Produced By:**
- Tongue Puller (Albion)

## Usage

**Required By:**
- Delicium (Albion)

## Notes

Bird tongues are a rare delicacy ingredient extracted from small birds. They are used in the production of bird tongues in aspic.
